Subject: rm -R reports "circular reference"
From: [email-masked] (Weiqi Gao)

15 Mar 1998 16:17:15 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

I encountered an error while trying to "rm -R" a directory tree.  rm
reports "circular reference" in the directory structure.

I seem to remember seeing such errors being discussed, but couldn't find
the details of when such error would occur.

BTW.  The directory tree I tried to delete was the one created by "MS
Media Manager" from the MS Visual Studio 97 Enterprise Edition.

--
Weiqi Gao
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".